
Figure - Bug #115873
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114579 (New): GameMode

【AF】【EVT】【游戏模式】游戏模式setting中其二级功能设置没有对应右向图标
2023-02-03 18:21 - 物联网测试组_CDTS 段小刚

Status: CLOSED Start date: 2023-02-03

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS 段小刚 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302030336

Resolution: DUPLICATE Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: Settings 中选项样式为全局，所以和 Bug #115786 是一样的问题，重复 BUG。

Description

【前提条件】

1、设备已开机

【测试步骤】

1、查看设置-游戏模式设置

2、查看 防打扰设置和GPU设置栏后面

【预期结果】

2、与验收UI一致

【实际结果】

2、缺少 导向图标

History

#1 - 2023-02-03 18:24 - 物联网测试组_CDTS 段小刚

- File 0_20_Game Setting_1_3_防打扰设置.png added

备注三级导航里也应该有导向图标，详情见附图3

#2 - 2023-02-03 18:42 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to 物联网测试组_CDTS 段小刚

- Resolution changed from -- to DUPLICATE

- Root cause set to Settings 中选项样式为全局，所以和 Bug #115786 是一样的问题，重复 BUG。

■ Current conclusion

重复 BUG。

■ My analysis

Settings 中选项样式为全局，所以和 Bug #115786 是一样的问题，重复 BUG。
■ Next action

测试跟进。

#3 - 2023-02-06 10:34 - 物联网测试组_CDTS 段小刚

- Status changed from RESOLVED to VERIFIED

重复bug，已有对应bug再跟进

#4 - 2023-02-06 10:34 - 物联网测试组_CDTS 段小刚

- Status changed from VERIFIED to CLOSED
